//
// Created by fedal on 18/12/20.
//

#ifndef JULIA_ANDROID_MACROLIQUIDDISPENSEENUMS_H
#define JULIA_ANDROID_MACROLIQUIDDISPENSEENUMS_H
typedef enum{
    TIMER_START,
    REACH_30_DEGREE,
    WAIT_AFTER_OPENING_30_DEGREE,
    REACH_45_DEGREE,
    WAIT_AFTER_OPENING_45_DEGREE,
    REACH_60_DEGREE,
    WAIT_AFTER_OPENING_60_DEGREE,
    REACH_75_DEGREE,
    WAIT_AFTER_OPENING_75_DEGREE,
    PIVOT_POINT,
    DISPENSE_MACRO,
    WAIT_AFTER_DISPENSE,
    CLOSE_SEQUENCE,
    CHECK_TRIES

}MacroLiquidDispenseState_e;
#endif //JULIA_ANDROID_MACROLIQUIDDISPENSEENUMS_H
